Subject: Re: Help me buy my PVR !!!
From: Merle Ilgenfritz <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 13:15:34 -0500

At 02:31 AM 12/14/95 -0500, you wrote:
>
>
>Neil D South ([email-masked])
>Wed, 13 Dec 95 10:06:55 GMT
>
>> <[email-masked]> wrote:
>> 
>> > I am selling the PVR at $1599.99, the capturecard at $849.99 and the
>> > 4.3 gig Barracuda drives are now $999.99. These prices don't include
>> > shipping and handling. snip.
>> 
>> While were no the subject can anyone give a GOOD price for the pal PVR
>> and capture card (PVR3500 & AD3500) the only price I can get over here (UK)
>> is 2990 sterling ex VAT,(about $4580 US before tax !!!) I'm sure all the
>> europen LW users would be intersted in a good price.
>> 
>> Thanks in advance
>> Neil

Neil, you will have to go thruogh the European distribution for the PVR.

I checked and I can't get the PAL version....

Sorry...

*********************************************************************
*                                                                   *
*                          Merle Ilgenfritz                         *
*                             President                             *
*                           Wild Eyed Video                         *
*      80 Grant Drive, North Kingstown, RI  02852-3614  U.S.A.      *
*          Voice #: (401) 294-4070   Fax #: (401) 294-4070          *
*                                                                   *
*  Dealer for Amiga, Dec Alpha, PC Systems - Hardware and Software  *
*                                                                   *
*********************************************************************